.mapa-container {
    position: relative;
    width: 80%; /* Ajusta el ancho según el tamaño real de tu mapa */
    margin: auto; /* Ajusta el margen según sea necesario */
    margin-top: 7%;
    margin-bottom: 7%;
}

.mapa-container img {
    width: 100%; /* La imagen ocupará el 100% del contenedor */
    height: auto; /* Mantiene la proporción original de la imagen */

}

.separador {
    width: 100%;
    overflow: hidden;
  }
  
  .separador img {
    width: 100%;
    height: auto;
    display: block;
  }